import { getDefaultExportFromCjs } from "./_commonjsHelpers.mjs";
import { __require as requireAdvancedFormat } from "../homePageDesigner/node_modules/dayjs/plugin/advancedFormat.mjs";
var advancedFormatExports = requireAdvancedFormat();
const advancedFormat = /* @__PURE__ */ getDefaultExportFromCjs(advancedFormatExports);
export {
  advancedFormat as default
};
